:PROPERTIES:
:ID: b062982e-52e3-4d30-8913-b063d7787e8d
:END:

#+title: 2013-04-03
:PROPERTIES:
:CREATED: [2013-04-03 Wed 15:12]
:MODIFIED: [2013-04-09 Tue 11:37]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

* Nassar :EIPR:equality:@personal:

Rape referral systems is functional. One case managed last week.

TG referral systems

45% done, according to Nassar, because of difficulty of finding doctors and OpAntiSH

Dalia flipped on Nassar on the phone

Nassar was offended publicly in meetings

Nassar delivers a system documentation by April 25
